パスワードを忘れた? アカウント作成
この議論は賞味期限が切れたので、アーカイブ化されています。 新たにコメントを付けることはできません。

Google Docs、ChromiumベースのEdgeにサポートが終了したバージョンだと表示」記事へのコメント

  • 必要? (スコア:2, すばらしい洞察)

    by Anonymous Coward

    Googleのサービスって、検索とマップと翻訳はいるけど、あとは代替でもいいと思うんだよね。
    マップは劣化したので、Yahoo地図の方がいいかもしれない。

    EdgeユーザーもFirefoxユーザーも、無理してGoogleのサービスを使う必要って別にないと思う。

    • by Anonymous Coward on 2019年05月03日 15時40分 (#3609159)

      自分もその3つですね、他は使ってない
      でもその3つが無くなると本当に困る
      ※Firefoxユーザーです

      親コメント

にわかな奴ほど語りたがる -- あるハッカー

処理中...